FBSD-fst: {
  url: "http://fbsd.fst.li/packages/${ABI}",
  signature_type: "fingerprints",
  fingerprints: "/usr/local/etc/pkg/keys",
  enabled: yes
  priority: 10
}

FreeBSD: {
  url: "pkg+http://pkg.FreeBSD.org/${ABI}/latest",
  mirror_type: "srv",
  signature_type: "fingerprints",
  fingerprints: "/usr/share/keys/pkg",
  enabled: yes
}
